/* Functions */
/* Colors */
/* Functions */
@media (min-width: 1441px) {
  #slider .slider-form {
    --gutter-x2: -20px;
    --gutter-x: 20px;
    padding: 20px 0;
  }
  #slider .slider-form .desc {
    margin-bottom: 25px;
  }
  #slider .col-12 {
    margin-bottom: 20p;
  }
}
@media (max-width: 1440px) {
  #header #header--bottom .logo img {
    height: 50px;
  }
}
@media (max-width: 1199px) {
  #header #header--bottom .container {
    flex-wrap: wrap;
    padding: 15px 0;
  }
  #header #header--bottom .logo {
    order: 1;
  }
  #header #header--bottom .menu {
    order: 3;
    flex-basis: 100%;
  }
  #header #header--bottom .menu ul {
    justify-content: center;
  }
  #header #header--bottom .languages {
    order: 2;
  }
  #slider .slider-form {
    position: relative;
  }
}
@media (max-width: 991px) {
  #header #header--bottom .container {
    padding-right: 60px;
    height: initial;
  }
  .section-common {
    margin: 50px 0 !important;
  }
  #slider .slider-form {
    --gutter-x2: -10px;
    --gutter-x: 10px;
  }
  #slider .slider-form input.form-control {
    padding: 0 15px;
  }
  #section-tab .tab-nav ul li a.nav {
    padding: 30px 0;
  }
  #section-faq a.see-all {
    height: 70px;
    margin-top: 30px;
  }
  #section-faq a.see-all span {
    transform: rotate(0);
  }
  #headline .page-title {
    font-size: 54px;
  }
  #post-header-nav .row {
    padding-right: 0;
  }
  #post-header .left {
    flex-basis: 100%;
    margin-right: 0;
  }
  #post-header .right {
    width: 100%;
    margin-top: 20px;
  }
  #footer {
    --gutter-x: 50px;
    padding: 80px 0 30px;
  }
  #footer .col-12 {
    border-right: none;
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  #section-before-after .before-after-carousel,
  #section-videos .before-after-carousel {
    padding-left: 0;
    padding-right: 0;
  }
  #section-before-after .before-after-carousel .owl-stage-outer,
  #section-videos .before-after-carousel .owl-stage-outer {
    padding: 0;
  }
  .section-common.grey-bg {
    padding: 50px 0 !important;
  }
  .section-common .s-title {
    margin-bottom: 50px;
  }
  .section-common .carousel-nav {
    display: flex;
    justify-content: space-around;
    margin-top: 25px;
  }
  .section-common .list-nav-prev,
  .section-common .list-nav-next {
    position: relative;
    top: 0;
    transform: initial;
  }
  #section-about .content {
    margin-top: 40px;
  }
  #section-tab .tab-nav ul li {
    padding: 0;
  }
  #section-tab .tab-nav ul li a.nav {
    padding: 15px 10px;
  }
  #section-tab .tab-nav ul li a.nav:after {
    display: none;
  }
  #section-tab .tab-nav ul li a.nav span.icon img {
    width: 60px;
    height: 60px;
    object-fit: contain;
  }
  #section-tab .tab-nav ul li a.nav span.label {
    font-size: 15px;
  }
  #section-tab .tab-content .tab {
    padding: 30px 40px;
  }
  #section-tab .tab-content .tab .title {
    font-size: 24px;
  }
  #section-tab .tab-content .tab .desc {
    font-size: 15px;
  }
  #section-doctors img {
    height: 200px;
    width: 100%;
    object-fit: cover;
  }
  #section-price-table .s-title {
    margin-bottom: 50px;
  }
  #section-price-table .spt-row {
    overflow: hidden;
  }
  #section-price-table .table-item.col {
    padding: 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    margin: 0;
    flex-basis: 100%;
    border-width: 2px;
    transform: scale(1);
  }
  #section-faq {
    padding: 50px 0;
  }
  #section-faq .title {
    font-size: 38px;
  }
  #section-faq .col-md-6 {
    margin-bottom: 20px !important;
  }
  #section-faq a.see-all {
    margin-top: 10px;
    height: 60px;
    font-size: 21px;
  }
  #section-before-after .before-after-carousel .owl-item.center {
    transform: scale(1);
  }
  #post-header-nav .row .col img {
    width: 40px;
    height: 40px;
  }
  #post-header-nav .row .col span {
    line-height: 1.3;
  }
}
@media (max-width: 575px) {
  #header #header--top .container {
    height: initial;
    padding: 10px 0;
  }
  #header #header--top .left {
    flex-flow: column;
    align-items: flex-start;
  }
  #header #header--top .left a {
    margin: 0 0 10px;
  }
  #header #header--top .left a:last-child {
    margin: 0;
  }
  #header #header--top .left a span.icon {
    font-size: 21px;
  }
  #header #header--top .left a span.label {
    font-size: 14px;
  }
  #header #header--bottom .logo img {
    width: 160px;
    height: auto;
  }
  #header #header--bottom .languages .lang-current {
    padding: 10px 12px;
    border: none;
  }
  #header #header--bottom .languages .lang-current span.flag {
    margin: 0;
  }
  #header #header--bottom .languages .lang-current span.name {
    display: none;
  }
  #header #header--bottom .languages ul.lang-list {
    right: 0;
    border-width: 1px;
  }
  #slider .slider-form .title,
  #section-about .title,
  .section-common .s-title,
  #section-price-table .table-item .title {
    font-size: 28px;
  }
  #section-tab .tab-nav {
    padding: 10px;
  }
  #section-tab .tab-nav ul {
    flex-wrap: wrap;
  }
  #section-tab .tab-nav ul li {
    flex-basis: 50%;
  }
  #section-tab .tab-nav ul li a.nav {
    flex-flow: row;
    padding: 10px 15px;
  }
  #section-tab .tab-nav ul li a.nav.active {
    transform: translate(0);
  }
  #section-tab .tab-nav ul li a.nav:after {
    display: none;
  }
  #section-tab .tab-nav ul li a.nav span.icon {
    margin: 0 15px 0 0;
  }
  #section-tab .tab-nav ul li a.nav span.icon img {
    width: 40px;
    height: 40px;
  }
  #section-tab .tab-nav ul li a.nav span.label {
    flex: 1;
    text-align: left;
  }
  #section-tab .tab-nav ul li a.nav span.label br {
    display: none;
  }
  #section-tab .tab {
    padding: 30px 20px 25px;
  }
  #section-testimonials .testimonials-owl,
  #section-before-after .before-after-carousel,
  #section-videos .before-after-carousel,
  #section-before-after .before-after-carousel .owl-stage-outer,
  #section-videos .before-after-carousel .owl-stage-outer,
  #section-other-treatments .treatment-list,
  #section-other-treatments .treatment-list .owl-stage-outer {
    padding: 0;
  }
  #headline {
    padding: 30px 0;
  }
  #headline .page-title {
    font-size: 34px;
  }
  #headline .breadcrumb ul {
    flex-wrap: wrap;
  }
  #headline .breadcrumb ul li a {
    padding: 7px 10px;
    display: inline-flex;
  }
  #post-header-nav .container {
    margin: 0;
  }
  #post-header-nav .row .col {
    padding: 10px 0;
  }
  #post-header-nav .row .col img {
    width: 35px;
    height: 35px;
    margin-bottom: 5px;
  }
  #post-header-nav .row .col span {
    font-size: 13px;
  }
  #section-single-faq .faq-list .faq-item .faq-title {
    padding: 20px 25px;
    font-size: 16px;
  }
  #section-single-faq .faq-list .faq-item .faq-content {
    padding: 20px 25px 15px;
    font-size: 14px;
  }
  #footer {
    --gutter-x: 30px;
    padding: 50px 0;
  }
}
